/**
 *
 *  Date: April 4th 2016
 *  Ticket 8440650 - Secondary bullet points add a line break
 *  Jacob John
 *
 */

    .fsElementContent ul ul { margin-bottom: 0px; }

/* End Block */

/**
 *
 *  Date: April 4th 2016
 *  Ticket 8440652 - CSS issue with button style display
 *  Jacob John
 *
 */

    .fs_style_20 a { 
      color: white;
      border-bottom: 0px !important;
    }
    .fs_style_20 a:hover { 
      background: none !important; 
      color: white !important;
    }

/* End Block */

/**
 *
 *  Date: April 6th 2016
 *  Ticket - Nav Ter Issues
 *  Jacob John
 *
 */

    .nav-ter ul ul {
      padding-left: 40px;
    }

/* End Block */

/**
 *
 *  Date: April 6th 2016;
 *  Ticket 8440669 - Shared Element cannot be orphaned & edited
 *  Jacob John
 *
 */

    .padded-content { padding: 20px; }

/* End Block */


/*
*  Ticket 8444685
*  Special treatment for Athletics. Links in grid need different color. Summary link container needs to maintain overlap.
*  05/18/16 - James B
*/

body.athletics .fivecol-news-hover .fsListItems article .fsSummary {
    z-index: 99;
    line-height: 1.2em;
}
body.athletics .fivecol-news-hover .fsListItems article .fsSummary a {
    color: #fff;
}
body.athletics .fivecol-news-hover .fsListItems article .fsSummary a:hover {
    color: #a29061;
}

/* End Section */


/*
*  Ticket 8444135
*  Fix padding of news slideshow hover titles.
*  05/18/16 - James B
*/

body.academics .academics-news-slideshow .fsListItems article .fsSummary {
    padding: 0 13%;
}

/* End Section */


/* 
*  Ticket 8453456
*  Fix link color of academics news slideshow hover quotes.
*  08/09/16 - James B
*/

body.academics .academics-news-slideshow .fsListItems article .fsSummary  a {
    color: #fff;
}

/* End Section */

/*
 * 8459187
 * 8/29/16
 * Mike E
 * My Front Lawn link should not be clickable
 */
.nav-const a[href*='login'] {cursor:default;}

/* End Section */


/*
*  Ticket 8691173
*  Increase max-width of single constituent element profile images.
*  07/21/17 - James B
*/

@media (min-width: 800px) {
  .fsConstituentProfile:not(.hasImg) .fsProfileImage {
    max-width: 50%;
  }
}

